﻿	.HoverTop
	{
		background-image: url(../images/admin_hover/hover-top.png);
		background-position: top left;
		background-repeat: no-repeat;
		height: 26px;
		width: 229px;
		padding:0px;
		border:0px;
		float: auto;
		z-index: 1;

	}
	.HoverMidBg
	{
		background-image: url(../images/admin_hover/Hover-mid.png);
		background-position: top left;
		background-repeat: repeat-y;
		float:left;
		width: 229px;
		z-index: 1;
	}
	.HoverBottom
	{
		background-image: url(../images/admin_hover/Hover-bottom.png);
		background-position: top left;
		background-repeat: no-repeat;
		height: 19px;
		width: 229px;
		padding:0px;
		border:0px;
		float:left;
		z-index: 1;
	}
	.LinkText
	{
		color:#2E2E2E;
		font-family: Arial;
		font-size: 12px;
		font-weight: bold;
		
	}
	.LinkHolderDiv
	{
		float: left;
		z-index: 20;
	}
	.LinkEditDiv
	{
		float: left;
		background-image: url(../images/admin_hover/edit.png);
		background-repeat: no-repeat;
		background-position: top left;
		height: 22px;
		width: 187px;
		z-index: 5;
		vertical-align: middle;
		text-align: left;
		padding-left: 30px;
		padding-top:1px;
		margin-left: 18px;
		margin-top: -12px;
	}
	.LinkAddDiv
	{
		float: left;
		background-image: url(../images/admin_hover/add.png);
		background-repeat: no-repeat;
		background-position: top left;
		height: 25px;
		width: 187px;
		z-index: 5;
		top: 38px;
		vertical-align: middle;
		text-align: left;
		padding-left: 30px;
		padding-top:3px;
		margin-top: 10px;
		margin-left: 18px;
	}
	
		.LinkAddOptionsDiv
	{
		float: left;
		
		/*height: 25px;*/
		width: 187px;
		z-index: 5;
		top: 38px;
		vertical-align: middle;
		text-align: left;
		
		padding-top:3px;
		margin-top: 10px;
		margin-left: 18px;
		/*
		padding-left: 30px;
		
		*/
	}
	.HoverArrow
	{
		position: relative; 
		left: 142px; 
		top: 1px;
	}
	.LinkAddDivText
	{
		position: relative;
		/*left: -25px;*/
		top:8px;
	}
	.LinkAddDivAdd
	{
		position: relative;
		left: 118px;
		top:12px;
		padding-bottom: 8px;
		
	}
	.LinkAddDivCheck
	{
		position: relative;
		left: 25px;
		top: 12px;
		padding-bottom: 8px;
		
	}
	.TextBox
	{
		border: 1px solid #cccccc;
		height: 20px;
		width: 182px;
	}
	
	
	
	
	.edit-region-highlighted {
	    background-color: #d4d4d4;
	}
	   